#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skylighting-core
version: 0.7.1
id: skylighting-core-0.7.1-HHgOJTuhPBx3dZrQDnD7CT
key: skylighting-core-0.7.1-HHgOJTuhPBx3dZrQDnD7CT
license: BSD3
copyright: (C) 2016-2018 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/skylighting
synopsis: syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.
category: Text
author: John MacFarlane
exposed: True
indefinite: False
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types
abi: 6f88c46fb03b93dc1d38f50665ad0514
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/skylighting-core-0.7.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/skylighting-core-0.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/skylighting-core-0.7.1
hs-libraries: HSskylighting-core-0.7.1-HHgOJTuhPBx3dZrQDnD7CT
depends:
    base-4.10.1.0 mtl-2.2.2-8XubxMJDT8QLsstvlNotkc transformers-0.5.2.0
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj binary-0.8.5.1
    bytestring-0.10.8.2 directory-1.3.0.2 filepath-1.4.1.2
    aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei
    case-insensitive-1.2.0.11-6XUs0OYFV3wE0SFwF3qQ2a
    attoparsec-0.13.2.2-9YjPD6eySTr2XtEq1V3i2t
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
    hxt-9.3.1.16-C0YGU2ICocQ91ULlGGH5PG
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO containers-0.5.10.2
    ansi-terminal-0.7.1.1-Dkv5Hnnkl1H2BxNaCxi8q7
    colour-2.3.4-Ga6yBh95iV34FXzxXxoROF
    regex-pcre-0.94.4-Bcqev1Te4vN4WejwR7k3Sl
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei=cd659b4105a2c797bfc8b13b8ea3a331
             case-insensitive-1.2.0.11-6XUs0OYFV3wE0SFwF3qQ2a=d08ac5e9b3f9d5ae0bee3532b0fd2d5e
             attoparsec-0.13.2.2-9YjPD6eySTr2XtEq1V3i2t=e275f62d517bb5373c55830561137640
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
             hxt-9.3.1.16-C0YGU2ICocQ91ULlGGH5PG=47c1e7b9545cc5d75881ed018bcdb1c9
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO=5b9e50f475d80821e5ba250ac60c1064
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             ansi-terminal-0.7.1.1-Dkv5Hnnkl1H2BxNaCxi8q7=90aaa595726b3421fbff142dea995314
             colour-2.3.4-Ga6yBh95iV34FXzxXxoROF=f36a892291922aff6a465f9184182662
             regex-pcre-0.94.4-Bcqev1Te4vN4WejwR7k3Sl=f543f422a42d78abae2fadbc82caacb8
haddock-interfaces: /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock
haddock-html: /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

